Heater Temperatures
| Current | Active | Standby |
Head 1 | 0 |  |
Head 2 | 0 |  |
Bed | 0 |  |

Head Position
X | Y | Z
--- | --- | ---
0 | 0 | 0
Extruders | Z probe | Fan RPM
0 | 0 | 0

| Move Head Position

Quick Commands Motors Off G92 Z0 G1 X0 Y0 G1 Z0 G1 X100 Y100

Extruder Control
Feed mm/sec 1 5 50 | Feed Direction Forward Reverse
Feed

Object height in mm | Print time by layer
Print Duration | Last Layer
--- | ---
00:00:00 | 00:00:00

Estimated Print End Time
Based On | Layer time | Filament usage
Est. Time Left | 00:00:00 | 00:00:00
Est. End Time | 00:00:00 | 00:00:00

Print Control
Speed | Extr 1 | Extr 2
100% | 100% | 100%

Duet SD file list:
Messages:
Show 'ok'

Versions
Duet Firmware
reprap.htm
reprap.js

Parameters
Layer height mm Use Half Z movements | UI refresh ms

SD sys & www

Config.g file

####

####